## libfailures-perl 0.002

=== debian/changelog ===
libfailures-perl (0.002-1) unstable; urgency=low

  * Initial Release. (Closes: #726414)

 -- Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>  Tue, 15 Oct 2013 16:06:47 +0200
