=== debian/control ===
Source: libfailures-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-tiny-perl,
 perl (>= 5.13.4)
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/failures

Package: libfailures-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-tiny-perl
Description: Minimalist exception hierarchy generator
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
