## libfailures-perl 0.003

=== debian/changelog ===
libfailures-perl (0.003-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.003

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jan 2014 00:04:06 +0100
