=== debian/control ===
Source: libfailures-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-tiny-perl,
 perl, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfailures-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfailures-perl.git
Homepage: https://metacpan.org/release/failures

Package: libfailures-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-tiny-perl
Description: minimalist exception hierarchy generator
 The failures module lets you define an exception hierarchy quickly and simply.
 .
 The design goals were:
 .
  • minimalist interface
  • 80% of features in 20% of lines of code
  • depend only on core modules (nearly achieved)
  • support hierarchical error types
  • identify errors types by name (class) not by parsing strings
  • leave (possibly expensive) trace decisions to the thrower
