## libfailures-perl 0.004

=== debian/changelog ===
libfailures-perl (0.004-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfailures-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:53:17 +0000

libfailures-perl (0.004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Lars Dɪᴇᴄᴋᴏᴡ from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:00:12 +0100

libfailures-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:30 +0100

libfailures-perl (0.004-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Install CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 17:34:54 +0200
