=== debian/control ===
Source: libfailures-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libclass-tiny-perl,
                     perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfailures-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfailures-perl.git
Homepage: https://metacpan.org/release/failures

Package: libfailures-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-tiny-perl
Multi-Arch: foreign
Description: minimalist exception hierarchy generator
 The failures module lets you define an exception hierarchy quickly and simply.
 .
 The design goals were:
 .
  • minimalist interface
  • 80% of features in 20% of lines of code
  • depend only on core modules (nearly achieved)
  • support hierarchical error types
  • identify errors types by name (class) not by parsing strings
  • leave (possibly expensive) trace decisions to the thrower
