=== debian/watch ===
version=4
https://metacpan.org/release/failures   .*/failures-v?@ANY_VERSION@@ARCHIVE_EXT@$
